<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/text_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="55dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:textSize="15sp"
        android:text="@string/ensure_guardian_summary"
        android:textColor="#FFFFFFFF"
        android:textAlignment="center"
        />

    <Button
        android:id="@+id/btn_next"
        style="@style/xp_style_button_all"
        android:layout_width="80dp"
        android:layout_height="28dp"
        android:layout_centerHorizontal="true"
        android:background="@drawable/shape_button_black_round_stroke"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:text="@string/next"
        android:textAllCaps="false"
        android:textSize="12dp"
        android:textStyle="bold"/>


</RelativeLayout>
